/* PGBNewMasterPageDialog localized strings */

"DSDCALMasterPageDialogAddNewMasterPage" = "Ajouter une nouvelle maquette";
"DSDCALMasterPageDialogAddNewMasterPageName" = "Nouvelle maquette";

"PGBContentPage" = "Page intérieure";
"PGBCoverPage" = "Page de Couverture";

"DSDCALPageDialogInner" = "Internes :";
"DSDCALPageDialogOuter" = "Externes :";
"DSDCALPageDialogLeft" = "Gauche :";
"DSDCALPageDialogRight" = "Droit :";